Bug 187025 - [UPDATE] graphics/bmeps: update to 3.8.2
[UPDATE] graphics/bmeps: update to 3.8.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: John Marino
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-25 08:10 UTC by takefu
Modified: 2014-07-13 09:44 UTC (History)
1 user (show)

See Also:


Attachments
bmpp-3.8.2.patch (7.23 KB, patch)
2014-02-25 08:10 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2014-02-25 08:10:00 UTC
- Update to 3.8.2
- Change portname

Generated with FreeBSD Port Tools 1.00.2014.02.18 (mode: update, diff: ports)
Comment 1 commit-hook freebsd_committer 2014-07-13 09:44:28 UTC
A commit references this bug:

Author: marino
Date: Sun Jul 13 09:43:29 UTC 2014
New revision: 361667
URL: http://svnweb.freebsd.org/changeset/ports/361667

Log:
  graphics/bmeps: Update version 2.2.26 => 3.8.2

  PR:		187025
  Submitted by:	takefu (airport.fm)
  Verified by:	Redports 8x

Changes:
  head/graphics/bmeps/Makefile
  head/graphics/bmeps/distinfo
  head/graphics/bmeps/files/
  head/graphics/bmeps/pkg-descr